    @charset "UTF-8";
    /*------------------------font---------------------- */
    
    @media all and (-ms-high-contrast: none) {
        * {
            font-family: source-han-serif-japanese, serif;
        }
    }
    /*------------------------common---------------------- */
    
    html {
        font-size: 62.5%;
    }
    
    body {
        max-width: 1920px;
        color: #231815;
        font-size: 16px;
        font-family: source-han-serif-japanese, serif;
        line-height: 1.4;
        letter-spacing: 0em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-size-adjust: 100%;
    }
    
    img {
        max-width: 100%;
        transition: 1.5s;
        vertical-align: top;
    }
    
    a {
        color: #000;
        text-decoration: none;
    }
    
    a:hover {
        opacity: .8;
    }
    
    .pc {
        display: block!important;
    }
    
    .sp {
        display: none!important;
    }
    
    @media (max-width: 768px) {
        .pc {
            display: none!important;
        }
        .sp {
            display: block!important;
        }
    }
    /*------------------------font ---------------------- */
    /* font */
    
    .txt_font01 {
        font-family: source-han-serif-japanese, serif;
        font-style: normal;
    }
    
    .txt_font02 {
        font-family: mrs-eaves-roman-lining, sans-serif;
        font-weight: 200;
        font-style: normal;
        letter-spacing: 1px;
    }
    
    .txt_font03 {
        font-family: noto-sans-cjk-jp, sans-serif;
        font-weight: 200;
        font-style: normal;
        letter-spacing: 1px;
    }
    
    .txt_font04 {
        font-family: kozuka-gothic-pr6n, sans-serif;
        font-weight: 300;
        font-style: normal;
    }
    
    .word_ver {
        writing-mode: vertical-rl;
        margin: 0 auto;
    }
    /* font size */
    
    .sub_ttl {
        font-size: 28px;
        line-height: 45px;
        letter-spacing: 2px;
    }
    
    .ttl {
        text-align: center;
        font-size: 30px;
        line-height: 53px;
        letter-spacing: 2px;
        font-weight: 600;
    }
    
    .txt_02 {
        font-size: 28px;
        line-height: 48px;
        letter-spacing: 1.5px;
    }
    
    .txt_03 {
        font-size: 20px;
        line-height: 32px;
        letter-spacing: 1.5px;
    }
    
    .txt_04 {
        text-align: justify;
        font-size: 21px;
        line-height: 40px;
        letter-spacing: .8px;
        font-weight: 500;
    }
    
    small {
        font-size: 14px;
        vertical-align: top;
    }
    /* customer */
    
    .price {
        font-family: "Hiragino Kaku Gothic Pro", noto-sans-cjk-jp, sans-serif;
        text-align: left;
        letter-spacing: 1.5px;
    }
    
    .price_g p {
        margin-top: 30px;
        text-align: center;
    }
    
    .price.txt_03 {
        letter-spacing: 1.5px;
        font-weight: 400;
    }
    
    .block1_1 .p_word .price.txt_03 {
        position: relative;
        bottom: -10px;
    }
    
    .block1_2 .p_word .price.txt_03 {
        position: relative;
        bottom: -5px;
    }
    
    .price_g p a {
        font-size: 19px;
        line-height: 36px;
        letter-spacing: 2px;
        font-family: "Hiragino Kaku Gothic Pro", noto-sans-cjk-jp, sans-serif;
        position: relative;
    }
    
    .price_g p a:after {
        /* content: '';
        position: absolute;
        width: 100%;
        height: 1px;
        background-color: #000;
        left: 0;
        bottom: 0px; */
    }
    
    @media screen and (max-width: 768px) {
        .ttl {
            font-size: 1.2em;
            line-height: 28px;
            letter-spacing: 1.5px;
        }
        .txt_02 {
            font-size: 14px;
            font-size: 0.9em;
            line-height: 24px;
            line-height: 1.7em;
            letter-spacing: 1.5px;
        }
        .txt_03 {
            font-weight: 200;
            font-size: 14px;
            font-size: 0.6em;
            line-height: 26px;
            line-height: 1.8em;
            letter-spacing: 1.5px;
        }
        .txt_04 {
            font-size: 10px;
            line-height: 20px;
            letter-spacing: 1px;
            font-weight: 600;
        }
        small {
            font-size: 7px;
            vertical-align: top;
        }
        /* customer */
        .price {
            text-align: center;
        }
        .price.txt_03 {
            font-size: 10px;
            line-height: 16px;
            letter-spacing: 1px;
            font-weight: 200;
        }
        .price_g p {
            margin-top: 0;
            font-size: 10px;
            font-size: 0.6em;
            line-height: 2em;
            font-weight: 200;
        }
        .price_g p a {
            margin-top: 0;
            font-size: 10px;
            line-height: 20px;
            letter-spacing: 1px;
            font-weight: 200;
        }
        .price_g p a:after {
            height: 0.5px;
            bottom: 0.5px;
        }
        .block1_1 .p_word .price.txt_03,
        .block1_2 .p_word .price.txt_03 {
            bottom: 0;
        }
    }
    /*------------------------main view---------------------- */
    
    .mv {
        background: url(../img/mv_pc.jpg) no-repeat;
        background-position: 50% 0;
        display: flex;
        align-items: center;
        position: relative;
        width: 100%;
        min-height: 47vw;
        background-color: #FBF6ED;
        margin: 0;
        background-size: contain;
        overflow: hidden;
        text-align: center;
    }
    
    .mv .logo {
        width: 100%;
    }
    
    @media only screen and (max-width: 768px) {
        .mv {
            position: relative;
            width: 100%;
            height: 131vw;
            margin-bottom: 0;
            background-color: #FBF6ED;
            background: url(../img/mv_sp.jpg) 50% 50% no-repeat;
            background-size: 100%;
            overflow: hidden;
        }
        .mv .logo {
            height: 100vw;
            width: 100%;
            position: relative;
            top: auto;
            right: auto;
        }
        .mv .logo .mv_tlt {
            position: absolute;
        }
        .mv .logo img {
            position: absolute;
            width: 75%;
            top: 40%;
            left: 14%;
        }
    }
    /*------------------------main---------------------- */
    
    .main {
        background-color: #FBF6ED;
        text-align: center;
    }
    
    .main .wrap {
        padding: 150px 0 100px 0;
    }
    
    .main .mv_image {
        text-align: center;
        padding: 185px 0 120px 0;
    }
    
    .main .ttl {
        text-align: center;
        font-weight: bold;
    }
    
    .main .sub_ttl {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        font-weight: 500;
    }
    
    .mainImg {
        padding: 0 0 60px 0;
        text-align: center;
    }
    
    .mainImg img {
        margin: 0 auto;
    }
    
    @media only screen and (max-width: 768px) {
        .main .sub_ttl {
            text-align: left;
            width: 100%;
        }
        .mainImg {
            margin: 0 auto;
            padding: 15px 0 30px 0;
            width: 60%;
        }
        .main .wrap {
            padding: 55% 0 0 0;
        }
        .main .mv_image {
            padding: 80px 0 80px 0;
            text-align: center;
        }
        .main .mv_image img {
            width: 78%;
        }
    }
    /*------------------------section---------------------- */
    
    .sec {
        width: 100%;
        margin: 0 auto;
        padding: 0 0 0;
    }
    
    .sec01 {
        background-color: #FBF6ED;
    }
    
    .wrap {
        width: 100%;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0px 0 270px 0;
    }
    
    .block1_2 .wrap {
        padding-bottom: 200px;
    }
    
    .content .wrap {
        padding-bottom: 0;
    }
    
    .block .ttlimg {
        text-align: center;
    }
    
    .block_tlt {
        text-align: center;
        font-weight: bold;
        line-height: 50px;
        margin-bottom: 30px;
        letter-spacing: 2px;
    }
    
    .block_subtlt {
        text-align: left;
        font-weight: bold;
        padding-bottom: 10px;
    }
    
    .content {
        position: relative;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }
    
    .reverse {
        flex-direction: row-reverse;
    }
    
    .cont_col_2 {
        position: relative;
    }
    
    .cont_col_2.p_word {
        width: 500px;
    }
    
    .cont_col_2.p_image {
        width: 500px;
    }
    
    .reverse .cont_col_2.p_image {
        text-align: right;
        margin-right: 0;
    }
    
    .cont_col_2.p_word .wrap p:nth-child(1) {
        position: relative;
        top: -30px;
        font-weight: 700;
    }
    
    .cont_col_2.p_word .wrap p:nth-child(2) {
        padding: 0 0 15px 0;
    }
    
    .content .info_g {
        display: inline-block;
        width: 245px;
        margin: 55px 0 0 0;
    }
    
    .content .info {
        display: inline-block;
        margin: 0 0 15px 0;
    }
    
    .content .p {
        display: inline-block;
        margin: 20px 0 10px 0;
    }
    /* customer */
    
    .block1_1 .ttl {
        padding: 270px 0 120px;
    }
    
    .block1_2 .ttl {
        padding: 0 0 120px 0;
    }
    
    .block1_2 .p_image {
        width: 510px;
    }
    
    .block1_2 .p_word p:nth-child(1) {
        letter-spacing: 0px;
        white-space: nowrap;
    }
    
    .block1_1 .info_g {
        width: 100%;
        margin-top: 20px;
    }
    
    .block1_2 .content .info_g:nth-child(3) {
        margin-right: 5px;
    }
    
    @media screen and (min-width: 768px) and (max-width: 1101px) {
        .mv {
            height: 129vw;
        }
        .mv .logo {
            width: 50%;
            margin: 0 auto;
        }
        .block1_1 .ttl {
            padding: 100px 0 50px;
        }
        .wrap {
            width: 100%;
        }
        .content {
            flex-wrap: wrap;
            justify-content: center;
        }
        .cont_col_2.p_image {
            width: 60%;
            margin: 0 auto;
        }
        .cont_col_2.p_word {
            width: 80%;
            margin: 0 auto;
            padding-top: 50px;
        }
        .reverse .cont_col_2.p_image {
            width: 60%;
            margin: 0 auto;
        }
    }
    
    @media only screen and (max-width: 768px) {
        .sec {
            padding-bottom: 50px;
        }
        .sec01 .content .p_word p:nth-child(1) {
            top: 0;
            font-weight: 600;
            margin-bottom: 40px;
        }
        .secLine .line {
            width: 100%;
        }
        .wrap {
            padding: 40px 0px;
        }
        .block {
            margin: 0;
        }
        .block .ttlimg {
            width: 20%;
        }
        .content .wrap {
            padding: 0 20px;
        }
        .block .wrap {
            padding-top: 0;
            padding-bottom: 0;
        }
        .content {
            flex-wrap: wrap;
        }
        .cont_col_2.p_word {
            width: 100%;
            padding: 0;
            margin: 0 auto;
        }
        .cont_col_2.p_image {
            width: 100%;
            padding: 0 0 14% 0;
            margin: 0 auto;
        }
        .reverse .cont_col_2.p_image {
            width: 100%;
            padding-right: 0px;
            margin-right: 0;
        }
        .reverse .cont_col_2.p_word {
            width: 100%;
            margin-left: 0;
        }
        /* customer */
        .content .info {
            margin: 0 auto 2.5%;
            width: 57%;
        }
        .block1_1 .info_g {
            margin-top: 5px;
        }
        .block1_2 .content .info {
            margin: 20px auto 2.5%;
        }
        .block1_1 .ttl {
            padding: 275px 0 120px;
        }
        .block1_2 .ttl {
            padding: 0 0 120px 0;
        }
        .block1_2 .content .info_g {
            width: 100%;
            margin-top: 0px;
        }
        .sec01 .content .p_word p:nth-child(1) {
            top: -10px;
            margin-bottom: 0;
        }
        .block1_1 .ttl,
        .block1_2 .ttl {
            padding: 33% 0 5%;
        }
        .block1_2 .p_word p:nth-child(1) {
            letter-spacing: 1px;
        }
    }
    /*------------------------color ---------------------- */
    
    .word_red {
        color: #a00;
    }
    
    .word_green {
        color: #007650
    }
    /*------------------------btn ---------------------- */
    
    .btn {
        font-family: "Hiragino Kaku Gothic Pro", noto-sans-cjk-jp, sans-serif;
        width: 500px;
        text-align: center;
        margin: 150px auto 0;
        font-size: 20px;
        font-weight: bold;
        background-color: #2F1801;
        color: #fff;
        text-decoration: none;
        padding: 38px 0;
        letter-spacing: 3px;
        transition: .3s;
        display: block;
    }
    
    .btn:hover {
        transition: .3s;
        letter-spacing: 4px;
    }
    
    .btn_03style {
        font-family: noto-sans-cjk-jp, sans-serif;
        width: 480px;
        font-size: 23px;
        font-weight: 500;
        background-color: transparent;
        border: 2px solid #3C3C3C;
        color: #000;
        margin-top: 40px;
        padding: 26px 0;
    }
    
    @media screen and (max-width: 768px) {
        .btn {
            width: 250px;
            font-size: 10px;
            line-height: 19px;
            padding: 18px 0;
            margin: 8% auto 2%;
            font-weight: 500;
        }
        .btn_03style {
            width: 60%;
            font-weight: bold;
            border-width: 1px;
            margin: 5% auto 0;
            padding: 12px 0;
        }
    }
    /*------------------------line ---------------------- */
    
    .secLine .line {
        width: 1000px;
        background-color: #6d6d6d;
        height: 1px;
        margin: 0 auto;
    }
    
    .secLine .line.grayL {
        background-color: #fff;
    }
    
    @media only screen and (max-width: 768px) {
        .secLine .line {
            width: 100%;
        }
    }
    /* ------------------------------------------other event */
    
    .other_event {
        padding-top: 110px;
        text-align: center;
        background-color: #D6DADC;
        margin: 0 auto;
    }
    
    .other_event a {
        display: block;
        margin-top: 24px;
    }
    
    .other_event img {
        margin: 0 auto;
    }
    
    @media only screen and (max-width: 768px) {
        .other_event {
            padding-top: 0;
        }
    }
    /*------------------------feature ---------------------- */
    
    .feature {
        font-family: "Hiragino Kaku Gothic Pro", noto-sans-cjk-jp, sans-serif;
        text-align: center;
    }
    
    .feature .wrap {
        padding: 120px 0;
    }
    
    .feature.recommend {}
    
    .feature.recommend .wrap {
        padding: 180px 0 70px;
    }
    
    .feature .feature_title {
        text-align: center;
        font-weight: 500;
        margin-bottom: 60px;
    }
    
    .feature.staff .feature_title {
        font-weight: 600;
        letter-spacing: 2.8px;
    }
    
    .feature ul {
        padding: 20px 0 0;
    }
    
    .feature ul.two {
        width: 100%;
        padding: 0 110px;
        margin: 0 auto;
        display: flex;
        justify-content: space-evenly;
        flex-wrap: wrap;
    }
    
    .feature ul.two li {
        width: 300px;
        margin-bottom: 50px;
        text-align: left;
    }
    
    .feature ul.two li .f_tlt {
        padding: 15px 0 8px;
        font-weight: bold;
        color: #000;
        font-size: 18px;
        line-height: 21px;
        letter-spacing: 1.5px;
        white-space: nowrap;
        text-align: justify;
    }
    
    .feature ul.two li p {
        font-weight: 100;
        color: #808080;
        font-size: 17px;
        line-height: 29px;
        letter-spacing: 1.5px;
        text-align: justify;
    }
    
    .feature .two img {
        transition: .2s;
    }
    
    .feature .two img:hover {
        transition: .2s;
        opacity: .9;
    }
    
    @media screen and (min-width: 768px) and (max-width: 1101px) {
        .btn {
            margin-top: 50px;
        }
        .feature ul.two {
            padding: 0;
        }
        .feature ul.two li {
            width: 300px;
        }
        .secLine.grayLine {
            max-width: 100%;
        }
        .secLine .line {
            width: 100%;
        }
    }
    
    @media only screen and (max-width: 768px) {
        .feature .wrap {
            padding: 60px 20px;
        }
        .feature.recommend .wrap {
            padding: 60px 0 20px;
        }
        .feature .feature_title {
            font-weight: bold;
            font-size: 12px;
            line-height: 15px;
            letter-spacing: 1.5px;
            margin-bottom: 20px;
        }
        .feature.staff .feature_title {
            letter-spacing: 1px;
        }
        .feature ul.two {
            padding: 0 20px;
            justify-content: space-between;
        }
        .feature ul.two li {
            width: 46%;
            border: 0;
            margin: 0 0 30px 0;
        }
        .feature li {
            border: none;
        }
        .feature ul.two li .f_tlt {
            font-size: 10px;
            letter-spacing: 1px;
            padding: 8px 0 0px;
        }
        .feature ul.two li p {
            font-size: 9px;
            line-height: 14px;
            letter-spacing: 1px;
        }
    }